/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "羅倫";

"home-cook-personOccupation" = "家中負責做飯的人士";

"home-cook-title" = "我收集食譜並且和家人分享購物清單。";

"home-cook-description" = "擷取你在網路上尋找到的食譜，製作屬於你自己的烹飪手冊。製作、分享與更新檢查清單，你將會始終了解需要什麼食材。";

"home-cook-str1" = "家庭待辦事項";

"home-cook-str2" = "8 月 27 日當周的採購清單";

"home-cook-str3" = "這個週末派對需要用到蛋糕原料！";

"home-cook-str4" = "蔬菜油";

"home-cook-str5" = "白脫牛奶";

"home-cook-str6" = "草香精";

"home-cook-str7" = "不加糖的可可粉";

"home-cook-str8" = "雞蛋";

"home-cook-str9" = "小蘇打";

"home-cook-str10" = "自發麵粉";

"home-cook-str11" = "稀奶油";

"home-cook-str12" = "蛋糕杯托";


"small-business-personName" = "羅素";

"small-business-personOccupation" = "小型企業主";

"small-business-title" = "我用共用記事本來維持企業的經營。";

"small-business-description" = "Evernote 讓您的團隊可以輕鬆地編輯記事，即使不在辦公室，也能透過任何裝置快速存取共用文件。";

"small-business-str1" = "工作 #1383827";

"small-business-str2" = "1024 工廠會議的記事 - 9/12";

"small-business-str3" = "建築佈局更新。我的意見如下：";

"small-business-str4" = "剩餘的行動項目：";

"small-business-str5" = "根據變動來更新平面圖 ==> David";

"small-business-str6" = "新專案預估 ==> Emma";

"small-business-str7" = "簽署的合約 ==> Emma";


"parent-personName" = "卡蕾";

"parent-personOccupation" = "職業母親";

"parent-title" = "我用 Evernote 來捕捉回憶與編排我們重要的文件。";

"parent-description" = "從保證書的掃描到孩子們的美勞作品相片，Evernote 讓所有的事情都井井有條，而且在需要的時候就能立刻取得。";

"parent-str1" = "安妮 - 一年級";

"parent-str2" = "家人的油畫和素描。";


"student-personName" = "梅根";

"student-personOccupation" = "大學生";

"student-title" = "我用 Evernote 來記錄記事，並且和同學合作小組專案。";

"student-description" = "可以速拍手寫的課程記事與白板。藉由 Evernote 的協助，你甚至可以搜尋影像中的文字，在稍後尋找事物。";

"student-str1" = "繼續研討會";

"student-str2" = "課程記事";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "熱愛旅遊者";

"traveler-title" = "我把旅遊計劃、研究和發現全部存放在同一個地方。";

"traveler-description" = "替每趟的旅行擬定旅遊行程，包括航班確認、打包行李清單和地圖。外出時可隨時存取內容，即使當您離線時也沒有問題。";

"traveler-str1" = "健行探險";

"traveler-str2" = "皮皮崴 (Pipiwai) 小徑和瓦伊莫庫瀑布 (Waimoku Falls) – 行程";

"traveler-str3" = "假期的第 4 天";

"traveler-str4" = "足跡資訊";

"traveler-str5" = "來回 4 英里 - 海拔 650 英尺";

"traveler-str6" = "地址：42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "打包物品：";

"traveler-str8" = "防曬乳";

"traveler-str9" = "相機";

"traveler-str10" = "大量的水";
